.facility-gallery .slick-track {
  padding-bottom: 20px;
}

.facility-gallery .slick-arrow {
  width: 50px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: -webkit-gradient(linear, left top, right top, from(#90caf9), to(#4d9ede));
  background: -webkit-linear-gradient(left, #90caf9 0%, #4d9ede 100%);
  background: linear-gradient(90deg, #90caf9 0%, #4d9ede 100%);
  top: 50%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  transform: translateY(-50%);
  border-radius: 50%;
  z-index: 90;
}

.facility-gallery .slick-arrow::before {
  opacity: 1;
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  background: url("../images/top/slider_ico_arrow.svg") no-repeat center/100% auto;
}

.facility-gallery .slick-prev {
  left: 0;
}

.facility-gallery .slick-next {
  right: 0;
}

.facility-gallery .slick-next::before {
  -webkit-transform: scale(-1,1);
  transform: scale(-1,1);
}

@media screen and (max-width: 767.98px) {
  .facility-gallery .slick-arrow {
    width: 40px;
    height: 40px;
  }

  .facility-gallery .slick-prev {
    left: -10px;
  }
  
  .facility-gallery .slick-next {
    right: -10px;
  }
}
